.winner {
    color: theme('colors.text.white');
    text-align: center;
}

.item {
    flex: 1;
    flex-shrink: 0;
    padding: 20px;
    border: 1px solid #C7C7C7;
}

.image {
    width: 100%;
    padding-top: 100%;
    position: relative;
}

.img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.title {
    color: theme('colors.text.white');
    text-transform: lowercase;
    margin: 12px 0 24px;
    word-break: break-all;
}

.divider {
    height: 1px;
    background-color: #C7C7C7;
}

.container {
    display: flex;
}

.feature {
    text-transform: uppercase;
    color: theme('colors.vk-blue');
    min-height: 46px;
    margin-top: 12px;
}

.text {
    margin-top: 12px;
}

@screen m-ag {
    .winner {
        margin-bottom: 96px;
    }

    .item + .item {
        margin-left: 32px;
    } 
}

@media (min-width: 721px) and (max-width: 960px) {
    .winner {
        margin-bottom: 96px;
    }

    .item + .item {
        margin-left: 32px;
    } 
}

@media (max-width: 720px) {
    .winner {
        margin-bottom: 48px;
    }

    .container {
       display: block;
    }

    .item + .item {
        margin-top: 10px;
    } 
}